Search results

Loading Google Results...
  1. rarahim

    Running Xcode 12.4 on latest Catalina 14.15.7 (Simulator problem)

    Hi, I am running Xcode 12.4 on Catalina 10.15.7. The app seems to be working well, quite smooth i must say. The problem i'm facing is that when i downloaded and installed additional simulators for iOS versions below 14 (which is the officially supported version in Xcode 12.4) e.g. iOS 12.4 for...
Top